.p_9_s158 .subsSec {
  padding: 70px 0px;
  border-bottom: 1px solid #3f3c3c;
}
.p_9_s158 .subsCusGrid {
  grid-template-columns: 500px 1fr;
}
.p_9_s158 .subsLeftSec {
  padding-left: 30px;
  border-left: 5px solid var(--themeColor1);
}
.p_9_s158 .subsHead {
  color: var(--headingColorW1);
  font-size: 36px;
  line-height: 46px;
  font-weight: 700;
  margin-bottom: 2px;
}
.p_9_s158 .subsPara {
  color: var(--paragraphColorWhite);
  font-size: 18px;
  line-height: 28px;
}
.p_9_s158 .subsInputGrid {
  grid-template-columns: 1fr 200px;
}
.p_9_s158 .subsInput input {
  width: -webkit-fill-available;
  padding: 0px 40px;
  outline: none;
  height: 70px;
  background: #ffffff;
  border: none;
  color: #848484;
  font-size: 16px;
  font-weight: 400;
  font-style: normal;
  border-top-left-radius: 40px;
  border-bottom-left-radius: 40px;
}
.p_9_s158 .subsBtn {
  height: 100%;
  width: 100%;
  background-color: var(--btnColor);
  border: none;
  cursor: pointer;
  border-top-right-radius: 40px;
  border-bottom-right-radius: 40px;
  color: var(--btnTextColor);
  font-size: 22px;
  font-weight: 700;
  font-family: var(--o1Font);
  transition: 0.3s;
}
.p_9_s158 .subsBtn i {
  margin-left: 5px;
  font-size: 18px;
}
.p_9_s158 .subsBtn:hover {
  background-color: var(--btnHoverColor);
  color: var(--btnHoverTextColor);
}
.p_9_s158 .footerLinkGrid {
  grid-template-columns: 1.5fr 1fr 1fr 1.5fr;
}
.p_9_s158 .footerLinkMainSec {
  padding: 70px 0px;
  border-bottom: 1px solid #3f3c3c;
}
.p_9_s158 .footerLogo img {
  width: 200px;
}
.p_9_s158 .footerLogo {
  margin-bottom: 20px;
}
.p_9_s158 .footerAbout {
  color: var(--paragraphColorWhite);
  line-height: 30px;
  margin-bottom: 30px;
}
.p_9_s158 .joinBtn {
  cursor: pointer;
  width: 180px;
  padding: 18px 0px;
  font-size: 22px;
  background-color: var(--btnColor);
  border-radius: 40px;
  border: none;
  font-weight: 700;
  color: var(--btnTextColor);
  position: relative;
  overflow: hidden;
  z-index: 1;
  font-family: var(--o1Font);
}
.p_9_s158 .joinBtn::after {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  width: 5%;
  background: var(--btnHoverColor);
  content: "";
  z-index: -1;
  transition: 0.5s;
}
.p_9_s158 .joinBtn:hover::after {
  width: 100%;
}
.p_9_s158 .joinBtn:hover {
  color: var(--btnHoverTextColor);
}
.p_9_s158 .footerHead {
  color: var(--headingColorW2);
  font-size: 20px;
  line-height: 32px;
  font-weight: 700;
  margin-bottom: 30px;
}
.p_9_s158 .footerSubHead {
  color: var(--headingColorW3);
  font-size: 18px;
  line-height: 32px;
  font-weight: 500;
  margin-bottom: 10px;
}
.p_9_s158 .footerInfoGrid {
  grid-template-columns: 50px 1fr;
}
.p_9_s158 .footerInfoIcon {
  width: 50px;
  height: 50px;
  background-color: rgba(255, 255, 255, 0.2);
  border-radius: 50%;
}
.p_9_s158 .footerInfoIcon i {
  color: #fff;
}
.p_9_s158 .footerInfoText a {
  color: var(--anchorColor);
  line-height: 30px;
  transition: 0.3s;
}
.p_9_s158 .footerInfoText a:hover {
  color: var(--anchorColorHover);
}
.p_9_s158 .footerInfoCard.footerBorder {
  padding-bottom: 25px;
  margin-bottom: 20px;
  border-bottom: 1px solid #3f3c3c;
}
.p_9_s158 .footerExLinkSec .footerUlLinks {
  list-style: none;
}
.p_9_s158 .footerExLinkSec .footerUlLinks .footerLiLinks {
  margin-bottom: 15px;
}
.p_9_s158 .footerExLinkSec .footerUlLinks .footerLiLinks a {
  color: var(--anchorColor);
  font-weight: 400;
  font-size: 16px;
  line-height: 25px;
  transition: 0.3s;
}
.p_9_s158 .footerExLinkSec .footerUlLinks .footerLiLinks a:hover {
  color: var(--anchorColorHover);
}
.p_9_s158 .copyRightMainSec {
  padding: 35px 0px;
}
.p_9_s158 .socialText {
  color: var(--headingColorW4);
  font-size: 20px;
  line-height: 27px;
  font-weight: 400;
  font-family: var(--o1Font);
}
.p_9_s158 .socialLinksMain {
  flex-wrap: wrap;
}
.p_9_s158 .socialLinks {
  width: 35px;
  height: 35px;
  background-color: #fff;
  border-radius: 50%;
  transition: 0.3s;
}
.p_9_s158 .socialLinks i {
  color: var(--paragraphColorBlack);
  transition: 0.3s;
}
.p_9_s158 .socialLinks:hover {
  background-color: var(--btnHoverColor);
}
.p_9_s158 .socialLinks:hover i {
  color: var(--btnHoverTextColor);
}
.p_9_s158 .footerCopyText {
  color: var(--paragraphColorWhite);
  line-height: 25px;
}
.p_9_s158 .footerCopyText a {
  color: var(--anchorColor);
  transition: 0.3s;
}
.p_9_s158 .footerCopyText a:hover {
  color: var(--anchorColorHover);
}
@media only screen and (max-width: 1100px) {
  .p_9_s158 .gap30,
  .p_9_s158 .gap40,
  .p_9_s158 .gap50,
  .p_9_s158 .gap60,
  .p_9_s158 .gap70,
  .p_9_s158 .gap80,
  .p_9_s158 .gap90,
  .p_9_s158 .gap100 {
    gap: 20px;
  }
  .p_9_s158 .subsCusGrid {
    grid-template-columns: 1fr 1fr;
  }
}
@media only screen and (max-width: 900px) {
  .p_9_s158 .width10,
  .p_9_s158 .width20,
  .p_9_s158 .width30,
  .p_9_s158 .width40,
  .p_9_s158 .width50,
  .p_9_s158 .width60,
  .p_9_s158 .width70,
  .p_9_s158 .width80 {
    width: 100%;
  }
  .p_9_s158 .grid2,
  .p_9_s158 .grid3,
  .p_9_s158 .grid4,
  .p_9_s158 .grid5,
  .p_9_s158 .grid6 {
    grid-template-columns: 1fr;
  }
  .p_9_s158 .gap30,
  .p_9_s158 .gap40,
  .p_9_s158 .gap50,
  .p_9_s158 .gap60,
  .p_9_s158 .gap70,
  .p_9_s158 .gap80,
  .p_9_s158 .gap90,
  .p_9_s158 .gap100 {
    gap: 20px;
  }
  .p_9_s158 .footerLinkGrid {
    grid-template-columns: 1fr 1fr;
  }
  .p_9_s158 .subsCusGrid {
    grid-template-columns: 1fr;
  }
  .p_9_s158 .subsHead {
    font-size: 30px;
    line-height: 40px;
  }
}
@media only screen and (max-width: 550px) {
  .p_9_s158 .subsInputGrid {
    grid-template-columns: 1fr;
  }
  .p_9_s158 .subsInput input {
    border-radius: 40px;
    margin-bottom: 20px;
  }
  .p_9_s158 .subsInput input {
    padding: 0px 20px;
  }
  .p_9_s158 .subsBtn {
    width: 200px;
    height: 70px;
    border-radius: 40px;
    margin: 0 auto;
  }
  .p_9_s158 .footerLinkGrid {
    grid-template-columns: 1fr;
  }
  .p_9_s158 .copyRightMainSec .justifyBetween {
    flex-direction: column;
    justify-content: center;
  }
  .p_9_s158 .subsHead {
    font-size: 25px;
  }
  .p_9_s158 .subsPara {
    font-size: 14px;
  }
  .p_9_s158 .footerAbout,
  .p_9_s158 .footerLinks,
  .p_9_s158 .footerInfoSec {
    text-align: center;
  }
  .p_9_s158 .footerInfoTextSec {
    text-align: left;
  }
}
.p_9_s158 .subsSec {
  display: none;
}
@media only screen and (max-width: 900px) {
  .p_9_s158 {
    background-attachment: scroll;
  }
}
